.CSSPanel51_h {
	font-family:Verdana, Geneva, sans-serif;
	padding-left:15px;
	padding-right:1px;
	color:#ffffff;
	padding-top:10px;
	font-size:14px;
	padding-bottom:1px;
	font-weight: bold;
	font-style: italic;
}
.CSSPanel51_c {font-family:Verdana, Geneva, sans-serif;padding-left:25px;padding-right:1px;color:#ffffff;padding-top:3px;font-size:12px;padding-bottom:1px}
.CSSPanel51_f {font-family:Verdana, Geneva, sans-serif;padding-left:25px;text-decoration:underline;padding-right:1px;color:#0000ff;padding-top:10px;font-size:12px;padding-bottom:1px}
